/* ------------------------------------------------------------------------
	Popin
------------------------------------------------------------------------- */

	#overlay {
		background: #000;
		position: absolute; top: 0; left: 0;
		z-index: 500;
		width:100%;
	}

	.prettyPopin {
		display: none;
		overflow: hidden;
		position: absolute; 
		z-index: 600;
		top: 50%;
		left: 50%;
		background-color:#FFFFFF;
		max-width: 100%;
		width:100%;
		/*background: transparent;*/
		/*border:2px solid #ea148c;*/
	
	}
	
		.prettyPopin a#b_close {
			display: none;
			position: absolute; z-index: 2;
			top: 5px; 
			right: 5px;
			width: 60px;
			height: 20px;
			text-indent: -10000px;
			background: url(../Images/prettyPopin/close.png) bottom left no-repeat;

		}

	
		.prettyPopin .prettyContent {
			position: relative;
			width: 100%; height: 100%;
			/*font-size: 1.2em;*/
			margin-top:-15px;
			background-color:transparent;
			/*border:1px solid #0F0;*/
			/*background: url(../Images/prettyPopin/popinRight.gif) bottom right no-repeat;*/
		}
		
			.prettyPopin .prettyContent .prettyContent-container {
				display: none;
				padding: 0px 0px 0px 0px;
			}
		
			.prettyPopin .prettyContent .loader {
				position: absolute;
				/*top: 50%;*/
				 top: 0;
				left: 50%;
				margin: -14px 0 0 -14px;
			}

			.prettyIframe {
			  border:0;
			  max-width: 100%;
			  margin-top:40px;
			  padding:0;		
			  background-color:transparent;
			}